is there something in Mitaka that is not backwards compatible to Liberty?

asked 2016-09-21 02:43:21 -0600

Fredrick.Beste gravatar image

updated 2016-09-21 15:33:01 -0600

rbowen gravatar image

Looking into doing the Openstack COA ( https://www.openstack.org/coa/require...) but would prefer to study and use the latest release, however, i hear that the COA itself is based on Liberty?

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2020-03-26 01:55:15 -0600

John Dw. gravatar image

REST API'S fully incompatible, Mitaka 3.0 but Liberty 2.0

edit flag offensive delete link more

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2016-09-21 02:43:21 -0600

Seen: 62 times

Last updated: Sep 21 '16